.triangle {
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    border-color: $grey transparent transparent transparent;
}

.footer-buttons {

    text-align: center;

    @media(min-width: 600px) {
        text-align: right;
    }

    [mr-button] + [mr-button] {
        margin-left: 20px;
    }
}
